body         { padding:20pt; font-family: Arial, Helvetica, Verdana, sans-serif; color: #663300; font-size: 10pt; background-color:#FFFFCC; text-align:center }
p { font-family: Arial, Helvetica, Verdana, sans-serif;  font-size:10pt; }

h1           { font-family: Georgia, "Times New Roman", Times, serif; font-size: 24pt; color: #006600; font-weight: bold }
h2           { font-family: Georgia, "Times New Roman", Times, serif; font-size: 18pt; color: #006600; font-weight: bold }
h3           { font-family: Georgia, "Times New Roman", Times, serif; font-size: 14pt; color: #006600; font-weight: bold }
h4           { font-family: Georgia, "Times New Roman", Times, serif; font-size: 14pt; color: #663300; font-weight: bold }
h5           { font-family: Georgia, "Times New Roman", Times, serif; font-size: 12pt; color: #006600; font-weight: bold }
h6           { font-family: Georgia, "Times New Roman", Times, serif; font-size: 10pt; color: #006600; font-weight: bold }

a:link       { color: #660066; font-weight: bold; text-decoration: none }
a:visited    { color: #660066; font-weight: bold; text-decoration: none }
a:hover      { color: #003366; font-weight: bold; text-decoration:underline }
a:active     { color: #003366; font-weight: bold; text-decoration:underline }

ul			{ font-family: Arial, Helvetica, Verdana, sans-serif;  font-size:10pt; }
ol			{ font-family: Arial, Helvetica, Verdana, sans-serif;  font-size:10pt; }
li			{ font-family: Arial, Helvetica, Verdana, sans-serif;  font-size:10pt; }

td			{ font-family: Arial, Helvetica, Verdana, sans-serif;  font-size:10pt; }
th			{ font-family: Arial, Helvetica, Verdana, sans-serif;  font-size:10pt; }

.ul_links    { color: #003366 }
.tip         { font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 10pt }
.note        { font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 10pt; color: #663300; }
.note2       { font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 9pt; color: #663300; }
.sans_serif  { font-family: Arial, Helvetica, Verdana, sans-serif; }
.page_top    { font-family: Arial, Helvetica, Verdana, sans-serif; text-align: right; font-size: 10pt }
.sub_nav     { font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 10pt; }
.footer      { font-family: Arial, Helvetica, Verdana, sans-serif; color: #006600; font-size: 8pt; text-align:center; text-indent:0; word-spacing:0; line-height:1.25; margin-left:0; margin-right:0 }
.top10list   { line-height: 1.5 }